set terminal epslatex color
set output ARG1
# set title "$g(\\gamma)$ versus $\\gamma$"
set xlabel "$\\gamma$"
set ylabel "$g(\\gamma)$"
set xrange [0:1]
set yrange [-0.01:1.01]
set key right bottom
set style line 1 linecolor 'red' linetype 1 linewidth 3
set style line 2 linecolor 'green' linetype 1 linewidth 3
set style line 3 linecolor 'blue' linetype 1 linewidth 3
set style line 4 linecolor 'purple' linetype 1 linewidth 3
set style line 5 linecolor 'orange' linetype 1 linewidth 3
g(x,a) = ( (x<a)? 0 : ((x>=a && x<=1-a)? (-x+a)**2*(2*x+4*a-3)/(2*a-1)**3 : 1) )
plot g(x,0.0) title 'a = 0.0' with lines linestyle 1, \
     g(x,0.2) title 'a = 0.2' with lines linestyle 2, \
     g(x,0.3) title 'a = 0.3' with lines linestyle 3, \
     g(x,0.4) title 'a = 0.4' with lines linestyle 4, \
     g(x,0.5) title 'a = 0.5' with lines linestyle 5