#!/usr/bin/env python

import sys
import math

frames = 100
test = 1

fig = sys.argv[1]

try:
    a = sys.argv[2]
    test = a
except:
    pass

try:
    a = sys.argv[3]
    frames = a
except:
    pass

file = open(fig+"/r_nonperiodic_test_"+str(test)+"_"+str(frames)+"_opt/r_error_table.txt", 'r')

print("\\begin{tabular}{|c|c|c|}")
print("\\hline")
print("$r$ & $L_{2}$ & $L_{\\infty}$ \\\\")
print("\\hline")

r = []
L2 = []
Linf = []
for line in file:
    words = line.split()
    r.append(float(words[0]))
    L2.append(float(words[1]))
    Linf.append(float(words[2]))

for i, j in enumerate(r):
    print("{:.2e} & {:.2e} & {:.2e} \\\\ ".format(r[i],L2[i],Linf[i]))
print("\\hline")
print("\\end{tabular}")

