#!/bin/bash
#===================================================================
# June 2023 -Mehrnaz Ayazi
#Takes snapshots of the sim
#Might need to change the color in tex file for different figures
#===================================================================
basedir="$PROJ/chns_project"
ex="$basedir/example_scripts"
sc="$basedir/Figures/scripts"

fig="$1"
mkdir -p $fig/logs $fig/tex $fig/txt $fig/pdfs
shift

source $sc/surface_snapshot.sh $fig


    f test_script "rayleigh-taylor_0" "\\\\(x\\\\)" "\\\\(y\\\\)" 0 4 0.0 1 5 15 5 160 0.070711 1 0.5 0.5 "yellow" "white"
    create_rt_graph "rayleigh-taylor_0" 1 3 test_script
    f test_script "rayleigh-taylor_1" "\\\\(x\\\\)" "\\\\(y\\\\)" 0 4 0.0 1 5 15 5 40 0.070711 1 0.5 0.5 "yellow" "white"
    f test_script "rayleigh-taylor_2" "\\\\(x\\\\)" "\\\\(y\\\\)" 0 4 0.0 1 5 15 5 40 0.070711 1 0.5 0.5 "yellow" "white"
    f test_script "rayleigh-taylor_3" "\\\\(x\\\\)" "\\\\(y\\\\)" 0 4 0.0 1 5 15 5 40 0.070711 1 0.5 0.5 "yellow" "white"

    #================
    #For creating the snapshot of a sim from paper implementation you have to set the output directory to this chns_project(This project dir)wait
    #================
