#!/usr/bin/env python

import sys
import math

zero_tol=1e-10

if len(sys.argv) != 2:
    sys.exit("need a file to test")

file1 = open(sys.argv[1], 'r')

res = []
L2 = []
Linf = []
for line in file1:
    words = line.split()
    res.append(int(words[0]))
    L2.append(float(words[1]))
    Linf.append(float(words[2]))

for i, r in enumerate(res[1:],1):
    if L2[i] < zero_tol:
        L2order="N/A"
    else:
        L2order=round(math.log(L2[i-1]/L2[i],float(res[i])/float(res[i-1])),6)

    if Linf[i] < zero_tol:
        Linforder="N/A"
    else:
        Linforder=round(math.log(Linf[i-1]/Linf[i],float(res[i])/float(res[i-1])),6)
    print("res {}\tL2 order: {} ({}, {})\tLinf order: {} ({}, {}) ".format(r,L2order,L2[i-1],L2[i],Linforder,Linf[i-1],Linf[i]) )
    
    
#print(res)
#print(L2)
#print(Linf)
